.cus-overlay {
    background: rgba(0, 0, 0, 0) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQImWNguAkAANwA2ohRxm8AAAAASUVORK5CYII=) repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999
}

.popup-form h2,
.popup-forms h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding: 14px 33px;
    text-align: center;
    text-transform: uppercase
}

.popup-form h3,
.popup-forms h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    margin: 0;
    padding: 15px 10px;
    text-align: center
}

#popupform {
    margin: 0 auto;
    padding: 0 18px
}

#popupform input[type=email],
#popupform input[type=text],
#popupform select {
    background-repeat: no-repeat;
    border: medium none;
    color: #585858;
    font-size: 13px;
    width: 100%
}

#popupform input[type=text],
input[type=email] {
    padding: 9px 7px 9px 48px
}

#popupform select {
    padding: 8px 6px 8px 45px;
    width: 100%
}

#popupform .field.code {
    float: left;
    padding-right: 0;
    width: 35%
}

#popupform .field.phone {
    width: 100%
}

#popupform input[name=cn] {
    background-position: -347px -521px
}

#popupform input[name=em] {
    background-position: -347px -565px
}


#popupform select[name=pc] {
    background-position: -347px -612px
}

#popupform input[name=code],
#popupform input[name=pn] {
    background-position: -347px -657px;
    border-right: 1px solid #cacaca
}

#popupform input[name=pn] {
    padding: 9px 7px 9px 48px
}

#popupform button,
#popupform input[type=submit] {
    background: #be0000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    box-shadow: 0 1px 1px 1px #104ba1;
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 40px;
    padding: 4px 18px;
    text-transform: uppercase
}

#popupform textarea {
    color: #585858;
    font-size: 13px;
    height: 66px;
    padding: 7px 9px;
    width: 100%
}

a.close {
    display: block;
    height: 16px;
    opacity: 1;
    position: absolute;
    right: -5px;
    top: -5px;
    width: 16px
}

.tag_off {
    position: absolute;
    right: 23px;
    top: -80px
}

.floating-form-wrap {
    background: #232323 none repeat scroll 0 0;
    display: none;
    height: 344px;
    margin-right: -584px;
    margin-top: -109px;
    position: fixed;
    right: 0;
    top: 50%;
    width: 635px;
    z-index: 999
}

.floating-form-wrap .thanks p {
    color: #aaa
}

.field.pc {
    position: relative
}

#flform input[type=email],
#flform input[type=text],
#flform select {
    background-repeat: no-repeat;
    border: medium none;
    color: #585858;
    font-size: 13px;
    width: 100%
}

#flform input[type=text],
input[type=email] {
    margin-bottom: 12px;
    padding: 7px 7px 7px 17px
}

#flform select {
    margin-bottom: 10px;
    padding: 6px 6px 6px 45px
}

#flform .field.code {
    float: left;
    padding-right: 0;
    width: 35%
}

#flform .field.phone {
    clear: both;
    width: 100%
}

#flform input[name=cn] {
    background-position: -347px -524px
}

#flform input[name=em] {
    background-position: -347px -568px
}

#flform select[name=pc] {
    background-position: -347px -615px
}

#flform input[name=code],
#flform input[name=pn] {
    background-position: -347px -660px;
    border-right: 1px solid #cacaca
}

#flform input[name=pn] {
    margin-bottom: 12px;
    padding: 7px 7px 7px 48px
}

#flform button,
#flform input[type=submit] {
    background: #be0000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    box-shadow: 0 1px 1px 1px #6d0000;
    color: #fff;
    font-weight: 800;
    margin-bottom: 5px;
    margin-right: 12px;
    margin-top: 14px;
    padding: 4px 24px;
    text-transform: uppercase
}

.floating-form-wrap .form-handle {
    cursor: pointer;
    float: left;
    height: 344px;
    width: 51px
}

.adpg .form-handle,
.copywritingpg .form-handle,
.creativepg .form-handle,
.professionalpg .form-handle,
.seopg .form-handle,
.wcwpg .form-handle {
    background-position: -284px -1560px
}

.floating-form {
    float: right;
    width: 584px
}

.floating-form .formdv {
    padding: 8px 12px 25px 25px
}

.floating-form h4 {
    color: #be0000;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding-top: 4px;
    text-align: left;
    text-transform: uppercase
}

.floating-form h5 {
    color: #aaa;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 5px 0 17px;
    text-align: left
}

.floating-form form {
    text-align: center
}

.floating-form form p {
    color: #6d6d6d;
    margin-top: 18px
}

.floating-form .field {
    float: left;
    padding-right: 10px;
    width: 50%
}

.floating-form .fieldwrap {
    float: left;
    width: 50%
}

.floating-form .textarea {
    width: 100%
}

.floating-form textarea {
    padding: 10px;
    width: 100%
}

.side-bars {
    display: none;
    height: 53px;
    margin-right: 0;
    margin-top: -230px;
    position: fixed;
    right: -177px;
    top: 50%;
    width: 228px;
    z-index: 9999
}

.side-bars .s-bar {
    background: #232323 none repeat scroll 0 0;
    cursor: pointer;
    display: block;
    margin-bottom: 15px;
    position: relative;
    right: 0
}

.side-bars .s-bar img {
    float: left;
    left: -6px;
    position: relative
}

.side-bars .s-bar a p {
    background: #232323 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding: 6px 0 0;
    width: 175px
}

.side-bars .s-bar a {
    background: #232323 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: 700;
    margin-top: -5px;
    padding: 0;
    width: 235px
}

.side-bars .s-bar a.lchat {
    line-height: 51px;
    margin: 0;
    padding: 0
}

.side-bars .s-bar a.lchat span {
    font-weight: 400
}

.call-spr {
    float: left;
    height: 53px;
    left: 0;
    margin-right: 8px;
    position: relative;
    width: 51px
}

.chat-spr {
    float: left;
    height: 53px;
    left: 0;
    margin-right: 8px;
    position: relative;
    width: 51px
}

.slider_relate {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    position: relative
}

.popup-form {
    border: 9px solid rgba(255, 255, 255, .68);
    border-radius: 0;
    display: none;
    font-family: Poppins, sans-serif;
    left: 50%;
    margin-left: -200px;
    margin-top: -240px;
    max-width: 575px;
    overflow: visible;
    padding: 0 0 27px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 575px;
    z-index: 9999999999
}

.popup-form h2 {
    color: red;
    display: inline-block;
    font-size: 22px;
    font-weight: 800;
    letter-spacing: 0;
    margin: 0;
    padding: 25px 0 0;
    text-align: center;
    text-transform: uppercase
}

.field>div {
    color: #a7a7a7;
    font-size: 11px;
    margin-bottom: 4px
}

.popup-form h3 {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 19px;
    margin: 0;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase
}

#popupform {
    margin: 0 auto;
    padding: 0 18px
}

.thanks-links {
    text-align: center
}

.thanks-links a {
    color: #acacac;
    display: inline-block;
    font-size: 16px;
    margin: 10px;
    padding: 5px;
    text-decoration: underline
}

.thanks {
    padding: 30px 40px
}

.thanks p {
    font-size: 16px
}

#popupform input[type=text],
#popupform select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: currentcolor currentcolor rgba(154, 154, 155, .71);
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    width: 100%
}

#popupform input[type=text] {
    padding: 8px 5px 8px 0
}

#popupform select {
    background: #000 none repeat scroll 0 0;
    border: 1px solid rgba(154, 154, 155, .71);
    color: #fff;
    height: 34px;
    padding: 8px 6px;
    text-align: left;
    width: 100%
}

#popupform .field.code {
    float: left;
    padding-right: 0;
    width: 35%
}

#popupform select[name=pc] {
    background-position: -347px -612px
}

#popupform input[name=code] {
    background-position: -347px -657px;
    border-right: 1px solid #cacaca
}

#popupform textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #603e96;
    border-radius: 0;
    color: #c7c7c7;
    font-size: 12px;
    height: 125px;
    padding: 5px 10px;
    width: 100%
}

textarea {
    resize: none
}

.col-left-form {
    float: left;
    text-align: left;
    width: 53%
}

.col-right-form {
    float: right;
    width: 44%
}

#popupform button,
#popupform input[type=button] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: red none repeat scroll 0 0;
    border-color: currentcolor currentcolor #7b0000;
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 4px;
    color: #fff;
    float: right;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 11px 7px;
    text-transform: uppercase;
    width: 44%
}

#popupform p.form_tagline {
    color: #fff;
    float: left;
    font-size: 11px;
    font-weight: 100;
    line-height: 12px;
    padding-left: 18px;
    position: relative;
    text-align: left;
    width: 51%
}

#popupform p.form_tagline input[type=checkbox] {
    left: 0;
    position: absolute
}

#popupform .field {
    margin-bottom: 10px
}

#popupform .field span {
    color: #a7a7a7;
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 5px;
    margin-top: 7px;
    text-align: left
}

#popupform input[name=cn],
#popupform input[type=text],
#popupform select {
    color: #fff
}

.popup-form ::-webkit-input-placeholder {
    color: #666 !important;
    font-size: 14px
}

.popup-form :-moz-placeholder {
    color: #666 !important;
    font-size: 14px
}

.popup-form ::-moz-placeholder {
    color: #666 !important;
    font-size: 14px
}

.popup-form:-ms-input-placeholder {
    color: #666 !important;
    font-size: 14px
}

.email_slider_form {
    width: 100%;
    padding: 11px;
    background: 0 0;
    border: none;
    border-bottom: 2px solid #fff;
    font-size: 13px;
    padding-bottom: 11px !important
}